<display>
e	<width>320</width>
	<height>240</height>
	<expanded><xMult>4</xMult><yMult>4</yMult><font>arial-bold.ttf</font><fontsize>32</fontsize></expanded>
	<x3d>12</x3d>
	<y3d>5</y3d>
	<layout>
		<background>ui/pictureselect.png</background>
		<text><name>text</name><location><x>180</x><y>6</y><w>130</w><h>220</h></location></text>
	</layout>
</display>
